Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
@font-face {
@font-face {
   font-family: dumbledor; /* set name */
   font-family: dumbledor;
   src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf); /* url of the font */
   src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf);
}
}


Line 10: Line 10:
   background-color: lightblue;
   background-color: lightblue;
   text-align: center;
   text-align: center;
}
.mw-headline {
  font-family: dumbledor;
  font-weight: bold;
  color: #32a852;
  font-size: 32px;
}
}
/* h2 */
/* h2 */
.mw-headline {
.mw-headline {
   font-family: dumbledor;
   font-family: dumbledor;
   font-weight: bold;
   font-weight: normal;
   color: #32a852;
   color: #32a852;
   font-size: 32px;
   font-size: 32px;

Revision as of 19:03, 1 September 2026

/* CSS placed here will be applied to all skins */
@font-face {
  font-family: dumbledor;
  src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf);
}

span.evilname a { color: green; }
.chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}
.mw-headline {
  font-family: dumbledor;
  font-weight: bold;
  color: #32a852;
  font-size: 32px;
}
/* h2 */
.mw-headline {
  font-family: dumbledor;
  font-weight: normal;
  color: #32a852;
  font-size: 32px;
}
mw-headline {
  font-weight: bold;
  color: #3273a8;
  font-size: 32px;
}
h1 {
  font-weight: bold;
  color: #722bba;
  font-size: 32px;
}

h2 {
  font-weight: bold;
  color: #fff;
  font-size: 24px;
}